@import 'src/core.scss';


nav#main-navbar {
	background-color: #FFFFFF;
	z-index: $z-mainNavbar;
	width: 100%;
	
	div#main-navbar-content {
		max-width: $maxWebsiteWidth;
		margin: auto;
		height: 60px;
		padding: 0px 10px;

		div#logo {
			color: $mainColor1;
			font-size: 40px;
			cursor: pointer;
		}


		div#nav-items {
			span.nav-item {
				cursor: pointer;
			}
		}
		

		div#menu-button {
			color: $mainColor1;
			padding: 10px;
			font-size: 25px;
			
			span {
				cursor: pointer;
			}

			.dropdown-toggle::after {
				display:none;
			}

			div.dropdown-menu {
				background-color: rgba(255, 255, 255, 0.7);

				button.dropdown-item {
					color: $mainColor1;
					font-size: 14px;
					font-weight: bold;
				}
			}
		}
	}
}